a:link {color: #BBBBBB; text-decoration: underline}
a:visited {color: #BBBBBB; text-decoration: none} 
a:hover {color: #CC5F00; text-decoration: none}
a:active {color: #BBBBBB; text-decoration: none}

body, td, p {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #1c1c1c;
}

h1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #003378;
}

h2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #406DAA;
}

h3 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #001E4B;
}

h4 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #003378;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 0 0 1px 0;
}

small { font-size: 9px; }

li { 
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
color: #BBBBBB;
line-height: 18px;
font-weight: normal;
list-style-type: none;
margin-left: 5px;
padding: 0px 0px 5px 15px;
background: transparent url(_assets/bullet.jpg) no-repeat 0px 4px;
}

ul, ol { 
margin: 0px; /*removes indent IE and Opera*/
padding: 0px; /*removes indent Mozilla and NN7*/
list-style-type: none; /*turns off display of bullet*/
}

.dkornage12 {
 font-family: Arial, Helvetica, Verdana, sans-serif;
 font-size: 12px;
 line-height: 22px;
 color: #CC5F00;
}

.dkornage14 {
 font-family: Arial, Helvetica, Verdana, sans-serif;
 font-size: 14px;
 line-height: 12px;
 color: #CC5F00;
}



.pageheader {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
	padding-left: 15px;
	padding-top: 15px;
}

.title1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #003378;
}

.pagetitle {
font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #BBBBBB;
	line-height: 22px;
	text-align: left;
	padding-left: 38px;
	padding-right: 38px;
	padding-top: 38px;
	padding-bottom: 0px;
}

.standardinc {
font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #BBBBBB;
	line-height: 22px;
	text-align: left;
	padding-left: 28px;
	padding-right: 10px;
	padding-top: 38px;
	padding-bottom: 0px;
}

.pagecontent {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #BBBBBB;
	line-height: 22px;
	text-align: left;
	padding-left: 38px;
	padding-right: 38px;
	padding-top: 38px;
	padding-bottom: 38px;
}

.pagepic {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #BBBBBB;
	line-height: 22px;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 38px;
	padding-bottom: 0px;
}

.homechecklist{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #BBBBBB;
	line-height: 22px;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 38px;
	padding-bottom: 38px;
}

.standardinc {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #BBBBBB;
	line-height: 22px;
	text-align: left;
	padding-left: 38px;
	padding-right: 0px;
	padding-top: 38px;
	padding-bottom: 38px;
}

.contactdetails {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 25px;
	text-align: left;
}

/* ---[ MAIN NAV ]------------------------------- */

/* 	The Submenu Layers. Use a combined selector to assign all properties common to each of the Submenu Layers. */
#p7snapsubs1, #p7snapsubs2, #p7snapsubs3, #p7snapsubs4 {
	position: absolute;
	width: 155px;
	top: 0px;
	font-size: 10px;
	visibility: hidden;
	background-color: #0F83D0;
	text-align: left;
}

/* 	Now use individual selectors for each trigger Layer to assign their unique properties, in this case the left property */
#p7snapsubs1 {left: 14px;}
#p7snapsubs2 {left: 137px;}
#p7snapsubs3 {left: 260px;}
#p7snapsubs4 {left: 390px;}

/* 	The submenu links are in paragraphs, so we set the margin to zero so there is no gap between links */
.p7submenus p {margin: 0px;}


/* 	Submenu Link Styles
 	Use a combined selector for a and a:visited. Set padding in shorthand to 1px on top and bottom, 8px right and 12px left.
	Set display to block so entire link box, including padding is clickable.
	Set border to 1px solid.
	Set border colors in shorthand to Light Gray on top and left - and
	Charcoal Gray on right and bottom. This combination of colors creates a raised button-type effect.
	Set background color to dark gray, text to medium gray and turn off underlines. */
.p7submenus a, .p7submenus a:visited {
	display: block;
	padding: 7px 7px 7px 29px;
	background-color: #CC5F00;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #666666;
}

/* 	Change background and text colors when links are hovered over. Use a combined selector for hover, active, and focus.
		Active and Focus trigger the color change in IE-PC and other modern browsers when tabbing through the links with keyboard. */ 
.p7submenus a:hover, .p7submenus a:active, .p7submenus a:focus {
	background-color: #cccccc;
	color: #333333;
	border-bottom: 1px solid #666666;

}
